<header id="header-wrapper" role="banner" class="header-wrapper">
        <div class="container">
                <div id="header-row" class="row">
                        <div id="header_left" class="col-sm-13 col-md-10 hidden-xs">
                                <div class="row">
                                        <div class="col-xs-24 ece-logo-container"><a class="eclipsecon-link"
                                                        href="/europe2019" title="Home"><img width="242"
                                                                class="logo-eclipse-default img-responsive"
                                                                src="./images/logo.png" alt="Home"></a><a
                                                        class="osgi-link"
                                                        href="https://www.osgi.org/2019-osgi-community-event"
                                                        title="OSGi Community Events"><img width="174"
                                                                class="logo-eclipse-default img-responsive"
                                                                src="./images/osgi-logo.png"
                                                                alt="OSGi Community Event"></a></div>
                                </div>
                        </div>
                        <div id="main-menu-wrapper" class="col-sm-11 col-md-14 margin-top-10">
                                <div class="region region-header-right solstice-region-element-count-1">
                                        <section id="block-eclipsecon-support-event-esei-date"
                                                class="block block-eclipsecon-support-event block-region-header-right block-esei-date clearfix">


                                                <div class="block-content">
                                                        <div class="event_info margin-bottom-10"><span
                                                                        class="event_location">Ludwigsburg, Germany ·
                                                                </span><span class="event_date">October 21 - 24,
                                                                        2019</span></div>
                                                </div>

                                        </section> <!-- /.block -->
                                </div>
                                <div class="navbar float-sm-right yamm" id="main-menu">
                                        <div class="navbar-header">
                                                <button type="button" class="navbar-toggle" data-toggle="collapse"
                                                        data-target="#navbar-collapse-1">
                                                        <span class="sr-only">Toggle navigation</span>
                                                        <span class="icon-bar"></span> <span class="icon-bar"></span>
                                                        <span class="icon-bar"></span> <span class="icon-bar"></span>
                                                </button>
                                                <a href="/europe2019" class="navbar-brand visible-xs"></a><a
                                                        href="/europe2019" class="navbar-brand visible-xs"><img
                                                                class="logo-eclipse-default-mobile" width="161"
                                                                alt="Eclipse.org logo" src="./images/logo.png"></a><a
                                                        href="https://www.osgi.org/2019-osgi-community-event"
                                                        class="navbar-brand visible-xs"><img
                                                                class="logo-eclipse-default-mobile" width="121"
                                                                alt="Eclipse.org logo" src="./images/osgi-logo.png"></a>
                                        </div>
                                </div>
                        </div>
                </div>
        </div>
</header>
<main role="main">
        <!-- Jumbotron -->
        <div class="container-fluid">
                <div class="region region-content-prefix-fluid solstice-region-element-count-2 row">
                        <section id="block-views-75d8d1bdd5202c9dbba484f8f67a850d"
                                class="block block-views block-region-content-prefix-fluid  view-75d8d1bdd5202c9dbba484f8f67a850d-common view-75d8d1bdd5202c9dbba484f8f67a850d clearfix">


                                <div class="block-content">
                                        <div
                                                class="view view-eclipsecon-support-jumbotron view-id-eclipsecon_support_jumbotron view-display-id-block view-dom-id-5b979039ac70c666316fbccf50469f61">



                                                <div class="view-content">

                                                        <div
                                                                class="views-row views-row-1 views-row-odd views-row-first views-row-last">
                                                                <div class="view-solstice-slideshow"
                                                                        style="background-image:url(https://www.eclipsecon.org/sites/default/files/pano_crowd.jpg);">
                                                                        <div
                                                                                class="solstice-slideshow-content solstice-slideshow-content-no-image container">
                                                                                <div id="node-2259"
                                                                                        class="node node-eclipsecon-support-jumbotron clearfix"
                                                                                        about="/europe2019/jumbotron/thanks-attending"
                                                                                        typeof="sioc:Item foaf:Document">
                                                                                        <h2>Thanks for attending!</h2>
                                                                                        <span property="dc:title"
                                                                                                content="Thanks for attending!"
                                                                                                class="rdf-meta element-hidden"></span><span
                                                                                                property="sioc:num_replies"
                                                                                                content="0"
                                                                                                datatype="xsd:integer"
                                                                                                class="rdf-meta element-hidden"></span>
                                                                                        <div
                                                                                                class="field field-name-body field-type-text-with-summary field-label-hidden">
                                                                                                <div
                                                                                                        class="field-items">
                                                                                                        <div class="field-item even"
                                                                                                                property="content:encoded">
                                                                                                                <strong>Save
                                                                                                                        the
                                                                                                                        dates
                                                                                                                        for
                                                                                                                        next
                                                                                                                        year:
                                                                                                                        October
                                                                                                                        19
                                                                                                                        -
                                                                                                                        22,
                                                                                                                        2020.
                                                                                                                        See
                                                                                                                        you
                                                                                                                        then!</strong>
                                                                                                        </div>
                                                                                                </div>
                                                                                        </div>
                                                                                </div>
                                                                        </div>
                                                                </div>
                                                        </div>
                                                </div>






                                        </div>
                                </div>

                        </section> <!-- /.block -->
                        <section id="block-views-fc1165423ac6be685a76517abdeed275"
                                class="block block-views view-eclipsecon-sponsors-block-common view-eclipsecon-sponsors-block-1 view-eclipsecon-sponsors-block-3 block-region-content-prefix-fluid  view-fc1165423ac6be685a76517abdeed275-common view-fc1165423ac6be685a76517abdeed275 clearfix">


                                <div class="block-content">
                                        <div
                                                class="view view-eclipsecon-support-sponsors view-id-eclipsecon_support_sponsors view-display-id-block_3 view-dom-id-81d33b1be7f9c7f09db87bf3f66d63df container view-eclipsecon-sponsors top-page">



                                                <div class="view-content">
                                                        <div class="wrapper-sponsor-level">
                                                                <h3><span>Elite Sponsors</span></h3>
                                                                <ul class="list-inline">
                                                                        <li
                                                                                class="views-row views-row-1 views-row-odd views-row-first views-row-last">
                                                                                <a><img
                                                                                                typeof="foaf:Image"
                                                                                                class="img-responsive"
                                                                                                src="./images/Logo-RedHat-B-Color-RGB.png?itok=8nr5_lDr"
                                                                                                width="220" height="142"
                                                                                                alt=""></a>
                                                                        </li>
                                                                </ul>
                                                        </div>
                                                        <div class="wrapper-sponsor-level">
                                                                <h3><span>Premium Sponsors</span></h3>
                                                                <ul class="list-inline">
                                                                        <li
                                                                                class="views-row views-row-1 views-row-odd views-row-first">
                                                                                <a><img
                                                                                                typeof="foaf:Image"
                                                                                                class="img-responsive"
                                                                                                src="./images/HW_POS_RBG_Vertical-300ppi.png?itok=vAFq8RsL"
                                                                                                width="220" height="220"
                                                                                                alt=""></a>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-2 views-row-even views-row-last">
                                                                                <a
                                                                                        href="/europe2019/sponsors/eclipse-che"><img
                                                                                                typeof="foaf:Image"
                                                                                                class="img-responsive"
                                                                                                src="./images/logo-eclipseche_2.png?itok=9E_PM9W9"
                                                                                                width="220" height="55"
                                                                                                alt=""></a>
                                                                        </li>
                                                                </ul>
                                                        </div>
                                                        <div class="wrapper-sponsor-level">
                                                                <h3><span>Basic Sponsors</span></h3>
                                                                <ul class="list-inline">
                                                                        <li
                                                                                class="views-row views-row-1 views-row-odd views-row-first">
                                                                                <a
                                                                                        href="/europe2019/sponsors/eclipsesource-gmbh"><img
                                                                                                typeof="foaf:Image"
                                                                                                class="img-responsive"
                                                                                                src="./images/ES_Signet_4c_6cm_transparent_624px_0.png?itok=rEAI3HZ9"
                                                                                                width="220" height="49"
                                                                                                alt=""></a>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-2 views-row-even">
                                                                                <a
                                                                                        href="/europe2019/sponsors/eurotech-spa"><img
                                                                                                typeof="foaf:Image"
                                                                                                class="img-responsive"
                                                                                                src="./images/Eurotech_Logo_Blu_HR_RGB_600x106_0.png?itok=SNOe5Egf"
                                                                                                width="220" height="39"
                                                                                                alt=""></a>
                                                                        </li>
                                                                        <li class="views-row views-row-3 views-row-odd">
                                                                                <a
                                                                                        href="/europe2019/sponsors/payara-services-limited"><img
                                                                                                typeof="foaf:Image"
                                                                                                class="img-responsive"
                                                                                                src="./images/blue_fish_and_text-transparent_background--large.png?itok=Pup8pFQY"
                                                                                                width="220" height="108"
                                                                                                alt=""></a>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-4 views-row-even views-row-last">
                                                                                <a
                                                                                        href="/europe2019/sponsors/azul-systems-inc"><img
                                                                                                typeof="foaf:Image"
                                                                                                class="img-responsive"
                                                                                                src="./images/Azul%20Stacked%20Logo%202%20color_0.png?itok=DQb73N-x"
                                                                                                width="210" height="220"
                                                                                                alt=""></a>
                                                                        </li>
                                                                </ul>
                                                        </div>
                                                </div>






                                        </div>
                                </div>

                        </section> <!-- /.block -->
                </div>
        </div>
        <!-- Jumbotron end -->
  <div class="container margin-top-60 margin-bottom-40 text-center">
    <h2 class="margin-bottom-30">EclipseCon Europe 2019 Photos</h2>
    <a class="btn btn-primary btn-lg" href="https://www.flickr.com/groups/14675511@N23/pool/">
      <i class="fa fa-image" aria-hidden="true"></i>
      View Photos
    </a>
  </div>
        <!-- Sponsors -->
        <div class="container-fluid">
                <div class="region region-content-suffix-fluid solstice-region-element-count-2 row">
                        <section id="block-views-4c2b9d4ee8ada0b5ecc4c7a407d04fa2"
                                class="block block-views view-eclipsecon-sponsors-block block-region-content-suffix-fluid  view-4c2b9d4ee8ada0b5ecc4c7a407d04fa2-common view-4c2b9d4ee8ada0b5ecc4c7a407d04fa2  hidden-xs clearfix">

                                <h2 class="block-title"><a href="/europe2019/sponsors">Our Sponsors</a></h2>

                                <div class="block-content">
                                        <div
                                                class="view view-eclipsecon-support-sponsors view-id-eclipsecon_support_sponsors view-display-id-block view-dom-id-33a2a5fde34331a4bf6a949892351f65 container view-eclipsecon-sponsors">



                                                <div class="view-content">
                                                        <div class="wrapper-sponsor-level">
                                                                <h3><span>Elite</span></h3>
                                                                <ul class="list-inline">
                                                                        <li
                                                                                class="views-row views-row-1 views-row-odd views-row-first views-row-last">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/Logo-RedHat-B-Color-RGB.png?itok=8nr5_lDr"
                                                                                                                width="220"
                                                                                                                height="142"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                </ul>
                                                        </div>
                                                        <div class="wrapper-sponsor-level">
                                                                <h3><span>Premium</span></h3>
                                                                <ul class="list-inline">
                                                                        <li
                                                                                class="views-row views-row-1 views-row-odd views-row-first">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/logo-eclipseche_2.png?itok=9E_PM9W9"
                                                                                                                width="220"
                                                                                                                height="55"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-2 views-row-even views-row-last">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/HW_POS_RBG_Vertical-300ppi.png?itok=vAFq8RsL"
                                                                                                                width="220"
                                                                                                                height="220"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                </ul>
                                                        </div>
                                                        <div class="wrapper-sponsor-level">
                                                                <h3><span>Basic</span></h3>
                                                                <ul class="list-inline">
                                                                        <li
                                                                                class="views-row views-row-1 views-row-odd views-row-first">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/typefox_0.png?itok=E-nxDaYk"
                                                                                                                width="220"
                                                                                                                height="171"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-2 views-row-even">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/blue_fish_and_text-transparent_background--large.png?itok=Pup8pFQY"
                                                                                                                width="220"
                                                                                                                height="108"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li class="views-row views-row-3 views-row-odd">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/Azul%20Stacked%20Logo%202%20color_0.png?itok=DQb73N-x"
                                                                                                                width="210"
                                                                                                                height="220"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-4 views-row-even">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/cncf-color.png?itok=Mlyix1lW"
                                                                                                                width="220"
                                                                                                                height="35"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li class="views-row views-row-5 views-row-odd">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/logo_obeo_0.png?itok=3lnVHAnB"
                                                                                                                width="220"
                                                                                                                height="56"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-6 views-row-even">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/List_logo_rvb_grand.jpg?itok=Kd3pJzIZ"
                                                                                                                width="220"
                                                                                                                height="179"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li class="views-row views-row-7 views-row-odd">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/ES_Signet_4c_6cm_transparent_624px_0.png?itok=rEAI3HZ9"
                                                                                                                width="220"
                                                                                                                height="49"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-8 views-row-even">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/Eurotech_Logo_Blu_HR_RGB_600x106_0.png?itok=SNOe5Egf"
                                                                                                                width="220"
                                                                                                                height="39"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-9 views-row-odd views-row-last">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/Logo%20-%20Screen%20-%20Claim%20%28RGB%29.png?itok=QZHk7ZL7"
                                                                                                                width="220"
                                                                                                                height="172"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                </ul>
                                                        </div>
                                                        <div class="wrapper-sponsor-level">
                                                                <h3><span>Supporter</span></h3>
                                                                <ul class="list-inline">
                                                                        <li
                                                                                class="views-row views-row-1 views-row-odd views-row-first">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/Logo-iJUG-Association.png?itok=fbLFvinn"
                                                                                                                width="220"
                                                                                                                height="110"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-2 views-row-even views-row-last">
                                                                                <div>
                                                                                        <div><a href="/europe2019/sponsors/ow2-0"><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/OW2_Logo_Evolution_FullColors_CMYK_0_0.jpg?itok=SgzvesD1"
                                                                                                                width="220"
                                                                                                                height="66"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                </ul>
                                                        </div>
                                                        <div class="wrapper-sponsor-level">
                                                                <h3><span>Elite Dual ECE/OSGi CE</span></h3>
                                                                <ul class="list-inline">
                                                                        <li
                                                                                class="views-row views-row-1 views-row-odd views-row-first">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/bosch-tools-logo2_4.png?itok=JzsBcfTq"
                                                                                                                width="220"
                                                                                                                height="72"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-2 views-row-even views-row-last">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/IBM_logo_blue60_CMYK-01.png?itok=lsLhGtgV"
                                                                                                                width="220"
                                                                                                                height="146"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                </ul>
                                                        </div>
                                                        <div class="wrapper-sponsor-level">
                                                                <h3><span>Project Quality Day</span></h3>
                                                                <ul class="list-inline">
                                                                        <li
                                                                                class="views-row views-row-1 views-row-odd views-row-first">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/BA_e_blue_cmyk_1.png?itok=IOaucOl3"
                                                                                                                width="220"
                                                                                                                height="56"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-2 views-row-even">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/Large_oose_logo_NEU_RGB_Transparent.png?itok=juZrpIc3"
                                                                                                                width="220"
                                                                                                                height="48"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li class="views-row views-row-3 views-row-odd">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/Sqs_logo.svg__1.png?itok=E-ttMAdB"
                                                                                                                width="220"
                                                                                                                height="207"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-4 views-row-even">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/Bredex_ECE_1.png?itok=e-ka7YlZ"
                                                                                                                width="220"
                                                                                                                height="48"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li class="views-row views-row-5 views-row-odd">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/bachmann_logo_RGB_300dpi.png?itok=Jc73wtJP"
                                                                                                                width="220"
                                                                                                                height="90"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-6 views-row-even">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/Castalia-2.png?itok=Th_dT9G_"
                                                                                                                width="220"
                                                                                                                height="45"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li class="views-row views-row-7 views-row-odd">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/ASQF_Logo_2016.png?itok=Owl_tqt_"
                                                                                                                width="220"
                                                                                                                height="140"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-8 views-row-even views-row-last">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/FlixBus_Logo_CMYK_green.png?itok=1jGUUzb8"
                                                                                                                width="220"
                                                                                                                height="69"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                </ul>
                                                        </div>
                                                        <div class="wrapper-sponsor-level">
                                                                <h3><span>Media</span></h3>
                                                                <ul class="list-inline">
                                                                        <li
                                                                                class="views-row views-row-1 views-row-odd views-row-first">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/developer_logo_0_0.png?itok=tOOsFA3J"
                                                                                                                width="220"
                                                                                                                height="32"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-2 views-row-even">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/LM_logo_plain_transparent_0.png?itok=3CIUnDT6"
                                                                                                                width="220"
                                                                                                                height="92"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li class="views-row views-row-3 views-row-odd">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/Manninglogo_outline.png?itok=nQgu6jvP"
                                                                                                                width="220"
                                                                                                                height="38"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-4 views-row-even">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/Logo-JavaSPEKTRUM_0.png?itok=-aZr2WSd"
                                                                                                                width="220"
                                                                                                                height="73"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li class="views-row views-row-5 views-row-odd">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/Logo-Java_aktuell.png?itok=5NlF3O-I"
                                                                                                                width="220"
                                                                                                                height="43"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-6 views-row-even views-row-last">
                                                                                <div>
                                                                                        <div><a href="/europe2019/sponsors/ow2"><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/OW2_Logo_Evolution_FullColors_CMYK_0.jpg?itok=gkQ_25Vu"
                                                                                                                width="220"
                                                                                                                height="65"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                </ul>
                                                        </div>
                                                        <div class="wrapper-sponsor-level">
                                                                <h3><span>JUG Partners</span></h3>
                                                                <ul class="list-inline">
                                                                        <li
                                                                                class="views-row views-row-1 views-row-odd views-row-first">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/jugda_logo_rund_1.png?itok=qybhYG6Y"
                                                                                                                width="207"
                                                                                                                height="220"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                        <li
                                                                                class="views-row views-row-2 views-row-even views-row-last">
                                                                                <div>
                                                                                        <div><a><img
                                                                                                                typeof="foaf:Image"
                                                                                                                class="img-responsive"
                                                                                                                src="./images/Stuttgart_JUG.png?itok=Qhd5FUZL"
                                                                                                                width="220"
                                                                                                                height="96"
                                                                                                                alt=""></a>
                                                                                        </div>
                                                                                </div>
                                                                        </li>
                                                                </ul>
                                                        </div>
                                                </div>






                                        </div>
                                </div>

                        </section> <!-- /.block -->
                        <section id="block-eclipsecon-support-event-esei-other-events"
                                class="block block-eclipsecon-support-event block-region-content-suffix-fluid  block-esei-other-events block-eclipsecon-support-other-event clearfix">


                                <div class="block-content">
                                        <div class="text-center">
                                                <h2><span> Our Other Events</span></h2>
                                                <div class="container">
                                                        <div class="row">
                                                                <div class="col-sm-24">
                                                                        <p class="intro">Eclipse events are hosted all
                                                                                over the world!</p>
                                                                        <ul
                                                                                class="eclipse-event-info-other list-inline clearfix margin-left-5">
                                                                                <li class="0 first"><a
                                                                                                href="https://events.eclipse.org"
                                                                                                class="btn rounded btn-info">All
                                                                                                Events</a></li>
                                                                        </ul>
                                                                </div>
                                                        </div>
                                                </div>
                                        </div>
                                </div>

                        </section> <!-- /.block -->
                </div>
        </div>
        <!-- sponsors end -->
</main>
